Subject: Re: [lojban] Bringing it about that

From: John Cowan <[email-masked]>
Date: Fri, 08 Dec 2000 10:33:21 -0500

And Rosta wrote:

> > From: [email-masked]
> >
> > The focus was on, first, getting to John, since the causal words seem to
> > require (quite rightly) events in both the cause and the effect places. That
> > meant that "John" had to be subject raised in the subject position, a
> > slightly odd case. And once it was entered, a deeper problem arose: if
> > "John" had to be raised from, say, "John's laughing made me hit him" to get
> > "John made me...," why doesn't "John's laughing" have to be treated as a
> > raising, since it is presumably something about it that worked the effect
> > "The fact that John's laughing was annoying made me..." 
>
> I read this as a correct argument against (overzealous, overfastidious)
> sumti-raising, and the followup messages from Jorge &, eventually, Lojbab
> appear to concur. 

I think there is still a problem, which can be clarified by moving the
raising out of the agent place. Consider

1)	John tried the door.

The verbatim Lojban translation has traditionally been rejected as malglico,
because it must mean

2)	John attempted that (something is a door)

which sounds like carpentry rather than burglary. Instead, we must say:

3)	John attempted that (John opens the door)

which cannot be treated as containing a sub-event of the event mentioned
in Example 2. By contrast, "(John laughs)" is a sub-event of
"(John exists)", and as such using the latter for the former is
tolerable, if vague.

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein